# Fn<> LENGTH
Number of elements in a fixed-size container/vector.

Defined in |
Signature | `LENGTH<T>::VALUE;`

## Template Parameters

`T` | The type to query for its length.

## Return Values

`VALUE` | The length of `T`.

#### Dox Sources

    /*!
     * @mfn LENGTH
     *
     * @brief Number of elements in a fixed-size container/vector.
     *
     * @signature LENGTH<T>::VALUE;
     *
     * @tparam T The type to query for its length.
     *
     * @return VALUE The length of <tt>T</tt>.
     */